MacSateliite

-anonyme-

Légende
26 Février 2001
66 286
2 673
Impossible de me connecter avec MacSatellite depuis quelques temps. Il indique "wrong version", la doc dit dans ce cas de faire un "auto-update", ce que je fais mais sans résultat... Quelqu'un a-t-il rencontré le même problème et/ou a une solution ?
(J'ai essayé de virer les prefs, de même que de créer un "new user"...)
 

mattismc

Membre junior
12 Septembre 2001
74
0
Salut Le Gognol,

Le lien que tu met se referre à un post de Cubase et fader, car moi aussi j'ai ce problème, sous classic et X, mais je pense plutôt à une nouvelle version que serveur surchargé, mais bon....
 

Le Gognol

Dompteur de cordes
Modérateur
Club MacG
20 Avril 2001
3 927
327
46
Paris - Rex Club
gognolCommunication.online.fr
'jour !

Oups, j'ai édié mon message, ça devrait être bon...
Bon en fait il semblerait que le problème soit effectivement autre que la surcharge, mais au départ vu que la connexion se faisait toujours en insistant (avec le même message) j'ai cru que ça n'était pas ça. Maintenant vu que c'est impossible de se connecter quelque soit l'heure, j'espère qu'on aura une mise à jour assez rapidement...

'+